# Generated by Django 3.1a1 on 2020-05-18 22:12

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('data_pipeline', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Vehicle',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('vehicle_id', models.CharField(max_length=255)),
                ('latitude', models.FloatField()),
                ('longitude', models.FloatField()),
                ('status', models.IntegerField()),
                ('date_updated', models.DateTimeField()),
                ('town_hall', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='data_pipeline.townhall')),
            ],
            options={
                'db_table': 'vehicles',
            },
        ),
    ]
